{% extends 'base.html' %}
{% load static %}
<head>
    {% block title %}<title> Ale Photography</title>
    <link rel="shortcut icon" type="image/png"  href="{% static 'imagini/3.png' %}"/>
    {% endblock %}
</head>

{% block content %}
    <body>
        <section id="hero" class="hero">
            <div class="hero-info">
                <h1 class="hero-info-heading">Hello,<br>Welcome to my world! </h1>
            <div class="content">
                <div class="title">
                    It's my
                    <div class="slider">
                        <div>HOBBY</div>
                        <div>PASSION</div>
                        <div>INSPIRATION</div>
                    </div>
                </div>
            </div>
                <img src="{% static 'imagini/negru.jpg' %}">
                <a href="{% url 'portofoliu' %}" type="button" class="hero-info-button">Portfolio</a>
                <a href="{% url 'counter' %}"><h3>Numar vizitatori</h3></a></li>
            </div>
            <div class="hero-img"></div>
                <img src="{% static 'imagini/bw1.jpg' %}"><br><br><br><br><br><br>
                <img src="{% static 'imagini/negru.jpg' %}">
                <h2 class="hero-subheading" > Photography </h2>
                <span></span>
                <h2 style="color: beige">is an Art </h2>
                <img src="{% static 'imagini/negru.jpg' %}">
            <div class="slider-bar">
                <div class="social-links">
                    <img src="{% static 'imagini/face.png' %}">
                    <img src="{% static 'imagini/insta.png' %}">
                    <img src="{% static 'imagini/tw.png' %}">
                </div>
            </div>
        </section>
    </body>


{% endblock %}











{#{% block content %}#}
{#    <body>#}
{#        <div class="banner1">#}
{#             <img src="{% static 'imagini/bw.jpg' %}">#}
{#             <div class="text-box">#}
{#                 <h1>Hello,</h1>#}
{#                 <span></span>#}
{#                 <p> A separate kind of photo art , that requires incredible skill of the photographer, it is a portrait photographer!</p>#}
{#             </div>#}
{#        </div>#}
{##}
{#    </body>#}
{#     {% endblock %}#}
{#   <div class="container-fluid" >#}
{#        <div class="row">#}
{#            <div class="col-sm-2">#}
{#                <div class="exemplu2">#}
{#                    <article id="articol0" name="articol0">#}
{#                    <h3><strong>Nunta</strong></h3>#}
{#                    <img class="center" src="{% static 'imagini/nunta.jpg' %}"/>#}
{#                    <a class="nav-item nav-link active" href="{% url 'nunta' %}">Nunta</a>#}
{#                    </article>#}
{#                </div>#}
{#            </div>#}
{#            <div class="col-sm-2"></div>#}
{##}
{#            <div class="col-sm-2">#}
{#                <div class="exemplu2">#}
{#                    <article id="articol0" name="articol0">#}
{#                    <h3><strong>Botez</strong></h3>#}
{#                    <img class="center" src="{% static 'imagini/botez.jpg' %}"/>#}
{#                        <a class="nav-item nav-link active" href="{% url 'botez' %}">Botez</a>#}
{#                    </article>#}
{#                </div>#}
{#            </div>#}
{#            <div class="col-sm-2"></div>#}
{##}
{#            <div class="col-sm-2">#}
{#                <div class="exemplu2">#}
{#                    <article id="articol0" name="articol0">#}
{#                    <h3><strong>Majorat</strong></h3>#}
{#                    <img class="center" src="{% static 'imagini/majorat.jpg' %}"/>#}
{#                      <a class="nav-item nav-link active" href="{% url 'majorat' %}">Majorat</a>#}
{#                    </article>#}
{#                </div>#}
{#            </div>#}
{#            <div class="col-sm-2"></div>#}
{##}
{#            <div class="col-sm-2">#}
{#                <div class="exemplu2">#}
{#                    <article id="articol0" name="articol0">#}
{#                    <h3><strong>Sedinta</strong></h3>#}
{#                      <img class="center" src="{% static 'imagini/sedinta.jpg' %}"/>#}
{#                      <a class="nav-item nav-link active" href="{% url 'sedinta' %}">Sedinta</a>#}
{#                    </article>#}
{#                </div>#}
{#            </div>#}
{#            <div class="col-sm-2"></div>#}
{##}
{#        </div>#}
{#   </div>#}
{#        <a align="center" class="nav-item nav-link active" href="{% url 'counter' %}">Vezi numar vizitatori</a>#}
